<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="Fun,Teviot" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Fun - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Fun</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <p>If you just want to pop out for a break, the following are within two minutes' walk of <a href="../Teviot/index.html" title="Teviot">Teviot</a>: the <a href="http://www.nms.ac.uk/royal/home/index.asp" class="external text" title="http://www.nms.ac.uk/royal/home/index.asp" rel="nofollow">Royal Museum</a>, the <a href="http://www.nms.ac.uk/scotland/home/index.asp" class="external text" title="http://www.nms.ac.uk/scotland/home/index.asp" rel="nofollow">Museum of Scotland</a>, <a href="http://www.greyfriarskirk.com/" class="external text" title="http://www.greyfriarskirk.com/" rel="nofollow">Greyfriars' Kirk</a>, the Meadows (a public park).
</p>
<table id="toc" class="toc" summary="Contents"><tr><td><div id="toctitle"><h2>Contents</h2></div>
<ul>
<li class="toclevel-1"><a href="#Free_tourist_attractions_in_Edinburgh"><span class="tocnumber">1</span> <span class="toctext">Free tourist attractions in Edinburgh</span></a>
<ul>
<li class="toclevel-2"><a href="#General_.28Map.29"><span class="tocnumber">1.1</span> <span class="toctext">General (Map)</span></a></li>
<li class="toclevel-2"><a href="#Museums_.28Map.29"><span class="tocnumber">1.2</span> <span class="toctext">Museums (Map)</span></a></li>
<li class="toclevel-2"><a href="#Art_galleries_.28Map.29"><span class="tocnumber">1.3</span> <span class="toctext">Art galleries (Map)</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Other_attractions_.28map.29"><span class="tocnumber">2</span> <span class="toctext">Other attractions (map)</span></a></li>
<li class="toclevel-1"><a href="#Historic_buildings_.28map.29"><span class="tocnumber">3</span> <span class="toctext">Historic buildings (map)</span></a></li>
<li class="toclevel-1"><a href="#Dancing"><span class="tocnumber">4</span> <span class="toctext">Dancing</span></a></li>
<li class="toclevel-1"><a href="#Sports"><span class="tocnumber">5</span> <span class="toctext">Sports</span></a></li>
<li class="toclevel-1"><a href="#Beer"><span class="tocnumber">6</span> <span class="toctext">Beer</span></a></li>
</ul>
</td></tr></table><script type="text/javascript"> if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } </script>
<a name="Free_tourist_attractions_in_Edinburgh" id="Free_tourist_attractions_in_Edinburgh"></a><h2> <span class="mw-headline"> Free tourist attractions in Edinburgh </span></h2>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253ADsc_5201.html" class="image" title="Holyrood Park"><img alt="" src="../../upload/e/ea/Dsc_5201.jpg" width="300" height="199" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Holyrood Park</div></div></div>
<p>Free tourist attractions in central Edinburgh include:
</p>
<a name="General_.28Map.29" id="General_.28Map.29"></a><h3> <span class="mw-headline"> General (<a href="http://mapper.acme.com/?ll=55.95525,-3.18003&amp;z=14&amp;t=H&amp;marker7=55.95214%2C-3.17496%2CParliament&amp;marker1=55.94982%2C-3.18985%2COld%20Town&amp;marker2=55.94956%2C-3.16252%2CHolyrood%20Park&amp;marker3=55.95578%2C-3.20011%2CNew%20Town&amp;marker4=55.94954%2C-3.19093%2CSt%20Giles&amp;marker5=55.96479%2C-3.20614%2CRoyal%20Botanic%20Gardens&amp;marker6=55.95043%2C-3.20236%2CPrinces%20Street%20Gardens&amp;marker0=55.94508%2C-3.18861%2CTeviot" class="external text" title="http://mapper.acme.com/?ll=55.95525,-3.18003&amp;z=14&amp;t=H&amp;marker7=55.95214%2C-3.17496%2CParliament&amp;marker1=55.94982%2C-3.18985%2COld%20Town&amp;marker2=55.94956%2C-3.16252%2CHolyrood%20Park&amp;marker3=55.95578%2C-3.20011%2CNew%20Town&amp;marker4=55.94954%2C-3.19093%2CSt%20Giles&amp;marker5=55.96479%2C-3.20614%2CRoyal%20Botanic%20Gardens&amp;marker6=55.95043%2C-3.20236%2CPrinces%20Street%20Gardens&amp;marker0=55.94508%2C-3.18861%2CTeviot" rel="nofollow">Map</a>) </span></h3>
<ul><li> <a href="http://www.ewht.org.uk/" class="external text" title="http://www.ewht.org.uk/" rel="nofollow">The Old and New Towns of Edinburgh</a>  The whole centre of Edinburgh is a UNESCO World Heritage site.  The medieval High Street is only a little north from <a href="../Teviot/index.html" title="Teviot">Teviot</a>.  Go beyond the commercial area around Princes Street to reach unspoilt Georgian terraces in the New Town.
</li><li> <a href="http://www.historic-scotland.gov.uk/index/ranger_service/rs_about_our_parks.htm" class="external text" title="http://www.historic-scotland.gov.uk/index/ranger_service/rs_about_our_parks.htm" rel="nofollow">Holyrood Park</a>  Arthur's Seat (250m) and Salisbury Crags rise above the city in this park in the middle of Edinburgh.  The walk up Arthur's Seat is well worth it for the view from the top.  It's less steep if you approach it from the east.
</li><li> <a href="http://www.scottish.parliament.uk/vli/visitingHolyrood/index.htm" class="external text" title="http://www.scottish.parliament.uk/vli/visitingHolyrood/index.htm" rel="nofollow">Scottish Parliament</a>  <i>Canongate (bottom of the Royal Mile).</i>  Opened in 2004, the new Parliament building was designed by Catalan architect Enric Miralles.
</li><li> <a href="http://www.rampantscotland.com/visit/blvisitprinces.htm" class="external text" title="http://www.rampantscotland.com/visit/blvisitprinces.htm" rel="nofollow">Princes Street Gardens</a>  Princes Street Gardens fill the valley between the Old and New Towns.  They are divided in two by the Mound; the western part is much bigger.
</li><li> <a href="http://www.stgilescathedral.org.uk/" class="external text" title="http://www.stgilescathedral.org.uk/" rel="nofollow">St Giles' Cathedral</a> <i>High Street towards George IV Bridge.</i>  The crown spire of St Giles' is visible on the skyline all around Edinburgh.  The oldest parts of the building are from the 1100s.
</li><li> <a href="http://www.rbge.org.uk/" class="external text" title="http://www.rbge.org.uk/" rel="nofollow">Royal Botanic Garden</a> <i>Inverleith Row (East Gate) / Arboretum Place (West Gate).</i>  Take a 23 or 27 bus to the Botanics, one of the world's richest collections of plant species, for a walk around the gardens.  The higher parts of the gardens are a good spot from which to photograph the Edinburgh skyline.
</li></ul>
<a name="Museums_.28Map.29" id="Museums_.28Map.29"></a><h3> <span class="mw-headline"> Museums (<a href="http://mapper.acme.com/?ll=55.94904,-3.18694&amp;z=15&amp;t=H&amp;marker4=55.94699%2C-3.19091%2CNational%20Museum&amp;marker1=55.95046%2C-3.18501%2CMuseum%20of%20Childhood&amp;marker2=55.94894%2C-3.18627%2CSt%20Cecilia's%20Hall&amp;marker3=55.94964%2C-3.19377%2CWriters'%20Museum&amp;marker0=55.94510%2C-3.18865%2CTeviot&amp;marker5=55.95018%2C-3.19341%2CMuseum%20on%20the%20Mound&amp;marker6=55.94498%2C-3.18955%2CReid%20Concert%20Hall%20museum&amp;marker7=55.95150%2C-3.17997%2CPeople's%20Story" class="external text" title="http://mapper.acme.com/?ll=55.94904,-3.18694&amp;z=15&amp;t=H&amp;marker4=55.94699%2C-3.19091%2CNational%20Museum&amp;marker1=55.95046%2C-3.18501%2CMuseum%20of%20Childhood&amp;marker2=55.94894%2C-3.18627%2CSt%20Cecilia's%20Hall&amp;marker3=55.94964%2C-3.19377%2CWriters'%20Museum&amp;marker0=55.94510%2C-3.18865%2CTeviot&amp;marker5=55.95018%2C-3.19341%2CMuseum%20on%20the%20Mound&amp;marker6=55.94498%2C-3.18955%2CReid%20Concert%20Hall%20museum&amp;marker7=55.95150%2C-3.17997%2CPeople's%20Story" rel="nofollow">Map</a>) </span></h3>
<ul><li> <a href="http://www.nms.ac.uk/scotland/home/index.asp" class="external text" title="http://www.nms.ac.uk/scotland/home/index.asp" rel="nofollow">National Museum</a> <i>Chambers Street.</i>  This large museum is housed in a grand Victorian building and a modern geometric extension from 1998.  The galleries in the modern building concentrate on Scotland, while other exhibits include technology, natural history, geology, and collections from China, the Middle East and ancient Egypt.
</li><li> <a href="http://www.cac.org.uk/venues/museum_childhood.htm" class="external text" title="http://www.cac.org.uk/venues/museum_childhood.htm" rel="nofollow">Museum of Childhood</a> <i>42 High Street.</i> Not just for children.
</li><li> <a href="http://www.cac.org.uk/venues/museumEd.htm" class="external text" title="http://www.cac.org.uk/venues/museumEd.htm" rel="nofollow">Museum of Edinburgh</a> <i>142 Canongate.</i> Housed in the historic Huntly House, this museum has collections relating to Edinburgh's history since prehistoric times.
</li><li> <a href="http://www.cac.org.uk/venues/peoples_story.htm" class="external text" title="http://www.cac.org.uk/venues/peoples_story.htm" rel="nofollow">The People's Story (museum)</a> <i>163 Canongate.</i>  Social history museum, looking at life in Edinburgh since the 1780s.
</li><li> <a href="http://www.music.ed.ac.uk/euchmi/rch/index.html" class="external text" title="http://www.music.ed.ac.uk/euchmi/rch/index.html" rel="nofollow">Reid Concert Hall Museum of Instruments</a> <i>Bristo Square.</i>  Small musical instrument museum adjacent to <a href="../Teviot/index.html" title="Teviot">Teviot</a>.  Limited opening hours.
</li><li> <a href="http://www.music.ed.ac.uk/euchmi/sch/index.html" class="external text" title="http://www.music.ed.ac.uk/euchmi/sch/index.html" rel="nofollow">St Cecilia's Hall Museum of Instruments</a> <i>Niddry Street/Cowgate.</i>  A specialist music museum, with some of the world's most important and best-preserved early keyboard instruments.  Limited opening hours.
</li><li> <a href="http://www.museumonthemound.com/" class="external text" title="http://www.museumonthemound.com/" rel="nofollow">Museum on the Mound</a> <i>The Mound/Bank Street.</i>  In the basement of the landmark Bank of Scotland building on the Mound, this museum displays items from their collections.
</li><li> <a href="http://www.cac.org.uk/venues/writers_museum.htm" class="external text" title="http://www.cac.org.uk/venues/writers_museum.htm" rel="nofollow">Writers' Museum</a> <i>Lady Stair's Close, off the Lawnmarket.</i>  Literary museum, with exhibits relating to Robert Burns, Walter Scott, and Robert Louis Stevenson.
</li></ul>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253ADsc_5234.html" class="image" title="Parliament building"><img alt="" src="../../upload/9/9e/Dsc_5234.jpg" width="300" height="199" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Parliament building</div></div></div>
<a name="Art_galleries_.28Map.29" id="Art_galleries_.28Map.29"></a><h3> <span class="mw-headline"> Art galleries (<a href="http://mapper.acme.com/?ll=55.95093,-3.19925&amp;z=14&amp;t=H&amp;marker2=55.95121%2C-3.19584%2CNational%20Gallery&amp;marker1=55.95177%2C-3.22411%2CDean%20Gallery&amp;marker0=55.94507%2C-3.18867%2CTeviot&amp;marker3=55.95126%2C-3.18932%2CFruitmarket%20Gallery&amp;marker4=55.95089%2C-3.22757%2CNational%20Gallery%20of%20Modern%20Art&amp;marker5=55.95556%2C-3.19329%2CNational%20Portrait%20Gallery&amp;marker6=55.94703%2C-3.18779%2CTalbot%20Rice%20Gallery" class="external text" title="http://mapper.acme.com/?ll=55.95093,-3.19925&amp;z=14&amp;t=H&amp;marker2=55.95121%2C-3.19584%2CNational%20Gallery&amp;marker1=55.95177%2C-3.22411%2CDean%20Gallery&amp;marker0=55.94507%2C-3.18867%2CTeviot&amp;marker3=55.95126%2C-3.18932%2CFruitmarket%20Gallery&amp;marker4=55.95089%2C-3.22757%2CNational%20Gallery%20of%20Modern%20Art&amp;marker5=55.95556%2C-3.19329%2CNational%20Portrait%20Gallery&amp;marker6=55.94703%2C-3.18779%2CTalbot%20Rice%20Gallery" rel="nofollow">Map</a>) </span></h3>
<ul><li> Find more galleries in the <a href="http://www.edinburgh-galleries.co.uk/" class="external text" title="http://www.edinburgh-galleries.co.uk/" rel="nofollow">Edinburgh Gallery Guide</a>.  The biggest concentration of commercial galleries is on Dundas Street in the New Town.
</li></ul>
<ul><li> <a href="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=1-a" class="external text" title="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=1-a" rel="nofollow">National Gallery of Scotland</a> <i>The Mound, off Princes Street.</i>  Paintings and sculpture from the Renaissance to Post-Impressionism.  The gallery is bigger than it at first seems: it's easy to miss the stairs to the upper and lower levels, where some of the more interesting collections are located.  The adjacent Royal Scottish Academy building is used for special exhibitions; the underground Weston Link joins the two buildings, with a café opening onto Princes Street Gardens.
</li><li> <a href="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=4-a" class="external text" title="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=4-a" rel="nofollow">Scottish National Gallery of Modern Art</a> <i>75 Belford Road.</i>  Strong international collection of twentieth-century and newer art.  As a visitor look at the paintings by the Scottish Colourists and more recent Scottish artists. Don't miss the 'landform' sculpture by Charles Jencks in front of the gallery.  The café in the basement and garden is worth a visit.  Take the free bus from the National Gallery, or Lothian bus 13.  You can also reach the gallery from the riverside walk along the Water of Leith.
</li><li> <a href="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=3-a" class="external text" title="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=3-a" rel="nofollow">Dean Gallery</a> <i>73 Belford Road.</i>  Just across Belford Road from the Modern Art gallery.  Focuses on Dada and Surrealist art, and has a large collection of works by the Edinburgh-born sculptor Eduardo Paolozzi.
</li><li> <a href="http://www.fruitmarket.co.uk/" class="external text" title="http://www.fruitmarket.co.uk/" rel="nofollow">Fruitmarket Gallery</a> <i>Market Street.</i>  City-centre contemporary art gallery.
</li><li> <a href="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=2-a" class="external text" title="http://www.natgalscot.ac.uk/index.asp?centre=html/2-galleries/2-indGalleryFS.asp?gallery=2-a" rel="nofollow">Scottish National Portrait Gallery</a> <i>1 Queen Street.</i>  Historic and modern portraiture, focussed on the people rather than the art.  Also displays exhibitions from the National Photography Collection.
</li><li> <a href="http://www.cac.org.uk/venues/cac.htm" class="external text" title="http://www.cac.org.uk/venues/cac.htm" rel="nofollow">City Art Centre</a> <i>Market Street.</i>  Displays the city's collection of Scottish art and hosts diverse exhibitions.
</li><li> <a href="http://www.trg.ed.ac.uk/" class="external text" title="http://www.trg.ed.ac.uk/" rel="nofollow">Talbot Rice Gallery</a> <i>Old College, South Bridge.</i>  Permanent collection of 17th-century paintings and bronzes, with temporary exhibitions of contemporary art.
</li></ul>
<a name="Other_attractions_.28map.29" id="Other_attractions_.28map.29"></a><h2> <span class="mw-headline"> Other attractions (<a href="http://mapper.acme.com/?ll=55.93651,-3.18466&amp;z=11&amp;t=H&amp;marker0=55.94507%2C-3.18870%2CTeviot&amp;marker1=55.94870%2C-3.20071%2CEdinburgh%20Castle&amp;marker2=55.95273%2C-3.17201%2CHolyrood%20Palace&amp;marker3=55.95242%2C-3.19322%2CScott%20Monument&amp;marker4=55.94881%2C-3.19583%2CWhisky%20Heritage%20Centre&amp;marker5=55.94242%2C-3.26865%2CEdinburgh%20Zoo&amp;marker6=55.98192%2C-3.17777%2CRoyal%20Yacht%20Britannia&amp;marker7=55.95071%2C-3.17462%2CDynamic%20Earth&amp;marker8=55.85942%2C-3.16003%2CRosslyn%20Chapel&amp;marker9=55.94656%2C-3.18525%2CSurgeons'%20Hall%20museums&amp;marker10=55.95436%2C-3.18260%2CNelson%20Monument" class="external text" title="http://mapper.acme.com/?ll=55.93651,-3.18466&amp;z=11&amp;t=H&amp;marker0=55.94507%2C-3.18870%2CTeviot&amp;marker1=55.94870%2C-3.20071%2CEdinburgh%20Castle&amp;marker2=55.95273%2C-3.17201%2CHolyrood%20Palace&amp;marker3=55.95242%2C-3.19322%2CScott%20Monument&amp;marker4=55.94881%2C-3.19583%2CWhisky%20Heritage%20Centre&amp;marker5=55.94242%2C-3.26865%2CEdinburgh%20Zoo&amp;marker6=55.98192%2C-3.17777%2CRoyal%20Yacht%20Britannia&amp;marker7=55.95071%2C-3.17462%2CDynamic%20Earth&amp;marker8=55.85942%2C-3.16003%2CRosslyn%20Chapel&amp;marker9=55.94656%2C-3.18525%2CSurgeons'%20Hall%20museums&amp;marker10=55.95436%2C-3.18260%2CNelson%20Monument" rel="nofollow">map</a>) </span></h2>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253AImg_5822.html" class="image" title="Edinburgh Castle"><img alt="" src="../../upload/9/95/Img_5822.jpg" width="300" height="225" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Edinburgh Castle</div></div></div>
<p>Other attractions include:
</p>
<ul><li> <a href="http://www.historic-scotland.gov.uk/index/properties/properties_sites_detail.htm?propertyID=PL_121" class="external text" title="http://www.historic-scotland.gov.uk/index/properties/properties_sites_detail.htm?propertyID=PL_121" rel="nofollow">Edinburgh Castle</a>  Scotland's most visited attraction.  Within the Castle are a number of military museums including the <a href="http://www.nms.ac.uk/warmuseumhomepage.aspx" class="external text" title="http://www.nms.ac.uk/warmuseumhomepage.aspx" rel="nofollow">National War Museum</a>, the <a href="http://www.snwm.org/" class="external text" title="http://www.snwm.org/" rel="nofollow">National War Memorial</a>, St. Margaret's Chapel from the 1100s, and the Honours of Scotland (Scottish Crown Jewels). Adult £11, child £5.50, concession £9.
</li><li> <a href="http://www.royal.gov.uk/output/page559.asp" class="external text" title="http://www.royal.gov.uk/output/page559.asp" rel="nofollow">The Palace of Holyrood House</a>  The Queen's official residence in Scotland, at the east end of the Royal Mile, the palace began as the guest house of Holyrood Abbey.  It was remodelled and expanded in the 1670s.  The abbey church is now a ruin in the palace grounds. Adult £9.50, student £8.50, under-17 £5.50, under-5 free.  Register when you buy a ticket to get unlimited entry for a year.
</li><li> <a href="http://www.cac.org.uk/venues/scott.htm" class="external text" title="http://www.cac.org.uk/venues/scott.htm" rel="nofollow">The Scott Monument</a>  <i>Princes Street.</i>  Towering above Princes Street Gardens, this monument to the novelist Walter Scott gives a good view of central Edinburgh.  The increasingly-narrow staircases are not recommended for the claustrophobic.  Admission £3.
</li><li> <a href="http://www.whisky-heritage.co.uk/" class="external text" title="http://www.whisky-heritage.co.uk/" rel="nofollow">Scotch Whisky Heritage Centre</a>  <i>Castlehill, top of the Royal Mile.</i>  Take the tour to see how whisky is made, then try some yourself.  Adult £9.25, student £6.99, child £4.95, under-5 free.
</li><li> <a href="http://www.scottishstorytellingcentre.co.uk/" class="external text" title="http://www.scottishstorytellingcentre.co.uk/" rel="nofollow">Storytelling Centre</a> <i>High Street.</i>  'Scotland's Stories' free exhibition, and story-telling events.
</li><li> <a href="http://www.edinburghzoo.org.uk/" class="external text" title="http://www.edinburghzoo.org.uk/" rel="nofollow">Edinburgh zoo</a> <i>Corstorphine.</i> A centre for conservation and education, the zoo is famous for its penguins.  Every day some of the penguins choose to leave their enclosure and walk around the path outside to peer at the visitors.  Take a 12, 26, or 31 bus to get there.  Adult £10.50, concession £8, under-15 £7.50, under-3 free.
</li><li> <a href="http://www.royalyachtbritannia.co.uk/" class="external text" title="http://www.royalyachtbritannia.co.uk/" rel="nofollow">The Royal Yacht Britannia</a>  <i>Ocean Terminal, Leith.</i>  Decommissioned in 1997, <i>Britannia</i> had been used by the royal family since 1953.  The once-private rooms of the yacht provide a better idea of how the royal family live than the public rooms where visitors are allowed in the royal palaces.  Adult £9.50, student £7.50, under-18 £5.50, under-5 free.
</li><li> <a href="http://www.dynamicearth.co.uk/" class="external text" title="http://www.dynamicearth.co.uk/" rel="nofollow">Our Dynamic Earth (museum)</a> <i>Holyrood Road.</i> Science museum opened in 1999.  Adult £8.95, student £6.95, under-16 £5.75, under-5 £1.95.
</li><li> <a href="http://www.rosslynchapel.org.uk/" class="external text" title="http://www.rosslynchapel.org.uk/" rel="nofollow">Rosslyn Chapel</a> <i>Roslin.</i> Begun in 1440, the chapel has attracted many legends purporting to explain its elaborate stone carvings, and has recently become much better known by being mentioned in <i>The Da Vinci Code</i>.  Take a Lothian buses 15A or a First 62 to get there. Adult £7 , concession £6.
</li><li> <a href="http://www.rcsed.ac.uk/site/455/default.aspx" class="external text" title="http://www.rcsed.ac.uk/site/455/default.aspx" rel="nofollow">Surgeons' Hall Museums</a> <i>Nicolson Street.</i> Museum of the History of Surgery and the Dental Museum, and Pathology Museum, at the Royal College of Surgeons (founded 1505).  Adult £5, concession £3.
</li><li> <a href="http://www.cac.org.uk/venues/nelson.htm" class="external text" title="http://www.cac.org.uk/venues/nelson.htm" rel="nofollow">The Nelson Monument</a>  <i>Calton Hill.</i>  Built after Admiral Nelson's victory in the Battle of Trafalgar.  Climb the stairs for a panoramic view of Edinburgh and the Forth.  Admission £3.
</li></ul>
<a name="Historic_buildings_.28map.29" id="Historic_buildings_.28map.29"></a><h2> <span class="mw-headline"> Historic buildings (<a href="http://mapper.acme.com/?ll=55.94958,-3.19197&amp;z=14&amp;t=H&amp;marker3=55.95061%2C-3.18503%2CJohn%20Knox's%20House&amp;marker1=55.95174%2C-3.17953%2CCanongate%20Kirk&amp;marker2=55.95458%2C-3.19128%2CDundas%20House&amp;marker0=55.94508%2C-3.18868%2CTeviot&amp;marker4=55.94665%2C-3.19223%2CGreyfriars'%20Kirk&amp;marker5=55.94803%2C-3.19246%2CMagdalen%20Chapel&amp;marker6=55.95098%2C-3.18576%2CTrinity%20College%20Church&amp;marker7=55.95112%2C-3.20729%2CThe%20Georgian%20House" class="external text" title="http://mapper.acme.com/?ll=55.94958,-3.19197&amp;z=14&amp;t=H&amp;marker3=55.95061%2C-3.18503%2CJohn%20Knox's%20House&amp;marker1=55.95174%2C-3.17953%2CCanongate%20Kirk&amp;marker2=55.95458%2C-3.19128%2CDundas%20House&amp;marker0=55.94508%2C-3.18868%2CTeviot&amp;marker4=55.94665%2C-3.19223%2CGreyfriars'%20Kirk&amp;marker5=55.94803%2C-3.19246%2CMagdalen%20Chapel&amp;marker6=55.95098%2C-3.18576%2CTrinity%20College%20Church&amp;marker7=55.95112%2C-3.20729%2CThe%20Georgian%20House" rel="nofollow">map</a>) </span></h2>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253ADsc_5234.html" class="image" title="Parliament building"><img alt="" src="../../upload/9/9e/Dsc_5234.jpg" width="300" height="199" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Parliament building</div></div></div>
<p>A few more of the historic buildings that you can go inside:
</p>
<ul><li> <a href="http://www.scottishstorytellingcentre.co.uk/john_knox_house/scottish_storytelling_jkhouse.htm" class="external text" title="http://www.scottishstorytellingcentre.co.uk/john_knox_house/scottish_storytelling_jkhouse.htm" rel="nofollow">John Knox's House</a>  <i>High Street.</i> Dating back to 1470, in the 16th century this building was the final home of the Protestant reformer John Knox.  The city walls used to run just to the east of the house. Adult £3, concession £2.50, child £1.
</li><li> <a href="http://www.nts.org.uk/Property/56/" class="external text" title="http://www.nts.org.uk/Property/56/" rel="nofollow">The Georgian House</a> <i>Charlotte Square.</i>  18th-century townhouse, restored to show how people lived here when it was built.  Adult £5, concession £4.
</li><li> <a href="http://www.nts.org.uk/Property/25/" class="external text" title="http://www.nts.org.uk/Property/25/" rel="nofollow">Gladstone's Land</a>  <i>High Street.</i> One of the oldest surviving buildings on Edinburgh's High Street, restored to show how people lived here in the 17th century.  Adult £5, concession £4.
</li><li> <a href="http://www.edinburgh-royalmile.com/interest/canongate_kirk.html" class="external text" title="http://www.edinburgh-royalmile.com/interest/canongate_kirk.html" rel="nofollow">Canongate Kirk</a>  <i>Canongate.</i>  Built in 1690.  The economist Adam Smith and poet Robert Fergusson are among those buried in the kirkyard.  Free.
</li><li> <a href="http://www.greyfriarskirk.com/" class="external text" title="http://www.greyfriarskirk.com/" rel="nofollow">Greyfriars' Kirk</a>  <i>Greyfriars Place.</i>  A burial ground since 1562, a church building was completed here in 1620.  The National Covenant was signed in the church in 1638, rebelling against attempts at religious interference by the king.  In 1679, 1200 Covenanters were held prisoner in the kirkyard.  In the 19th century <a href="http://www.greyfriarsbobby.co.uk/story.html" class="external text" title="http://www.greyfriarsbobby.co.uk/story.html" rel="nofollow">'Greyfriars' Bobby'</a>, a dog, is supposed to have spent 14 years beside his master's grave.  Free.
</li><li> <a href="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst3887.html" class="external text" title="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst3887.html" rel="nofollow">Tron Kirk</a>  <i>High Street/South Bridge.</i>  Begun in 1636, the Tron Kirk was originally significantly larger, but was truncated to make space for South Bridge in 1785.  Inside the building you can see the excavations of Marlin's Wynd, a medieval street that preceded the church on the site.  Free.
</li><li> <a href="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst1478.html" class="external text" title="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst1478.html" rel="nofollow">Dundas House</a> <i>St Andrew Square.</i>  The original plan for the New Town would have put a church here, on the axis of the new streets, but Laurence Dundas got in first, buying the land and building a large townhouse, finished in 1774.  Since 1825 the building has been the official head office of the Royal Bank of Scotland.  Go inside to visit the domed banking hall, whose ceiling design features on RBS banknotes alongside the exterior of the building.  Free.
</li><li> <a href="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst7770.html" class="external text" title="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst7770.html" rel="nofollow">Magdalen Chapel</a> <i>Cowgate.</i>  Before the Bridges were built, the Cowgate was a prosperous area, with large houses of those who wanted to live away from the noise of the High Street.  This small chapel, finished in 1544, contains the only Scottish pre-Reformation stained glass surviving <i>in situ</i>.  Free.
</li><li> <a href="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst1040.html" class="external text" title="http://www.geo.ed.ac.uk/scotgaz/features/featurefirst1040.html" rel="nofollow">Trinity College Church</a>  <i>Chalmers Close, Royal Mile</i>  This 15th-century church originally occupied on a site somewhere under Waverley Station.  Much of the stone was lost before it was reassembled on its current site, but it's worth a look if you like medieval buildings.  Free. Now houses the <a href="http://www.cac.org.uk/venues/brass_rubbing.htm" class="external text" title="http://www.cac.org.uk/venues/brass_rubbing.htm" rel="nofollow">Brass Rubbing Centre</a>.
</li></ul>
<a name="Dancing" id="Dancing"></a><h2> <span class="mw-headline"> Dancing </span></h2>
<ul><li> <a href="http://www.edinburghtango.org.uk/tango/tangomain.php" class="external text" title="http://www.edinburghtango.org.uk/tango/tangomain.php" rel="nofollow">Edinburgh Tango Society</a>
</li><li> <a href="http://www.edinburghsalsa.co.uk/" class="external text" title="http://www.edinburghsalsa.co.uk/" rel="nofollow">Edinburgh Latin/Hispanic Music and Dance Service</a>
</li><li> <a href="http://www.hopscotch-swing.co.uk/" class="external text" title="http://www.hopscotch-swing.co.uk/" rel="nofollow">Edinburgh Swing Dance Society</a>
</li><li> <a href="http://tango.eusa.ed.ac.uk/" class="external text" title="http://tango.eusa.ed.ac.uk/" rel="nofollow">Edinburgh University Tango Society</a>
</li><li> <a href="http://www.elbarrio.co.uk/" class="external text" title="http://www.elbarrio.co.uk/" rel="nofollow">El Barrio, salsa bar</a>
</li><li> <a href="http://www.list.co.uk/" class="external text" title="http://www.list.co.uk/" rel="nofollow">The List, event guide with club night details</a>
</li><li> <a href="http://www.ents24.com/web/whatson/clubs/Edinburgh.html" class="external text" title="http://www.ents24.com/web/whatson/clubs/Edinburgh.html" rel="nofollow">Club listings</a>
</li><li> <a href="http://www.nme.com/student/14" class="external text" title="http://www.nme.com/student/14" rel="nofollow">NME student guide to Edinburgh</a>
</li></ul>
<a name="Sports" id="Sports"></a><h2> <span class="mw-headline"> Sports </span></h2>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253ADsc_5242.html" class="image" title="Princes Street Gardens"><img alt="" src="../../upload/1/12/Dsc_5242.jpg" width="300" height="199" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Princes Street Gardens</div></div></div>
<p>The Meadows are the nearest space to <a href="../Teviot/index.html" title="Teviot">Teviot</a> for ball games, frisbee and so on.  Holyrood Park is a few minutes away, if you want to go for a walk or a run.
</p>
<ul><li> <a href="http://www.edinburghleisure.co.uk/list-112" class="external text" title="http://www.edinburghleisure.co.uk/list-112" rel="nofollow">Royal Commonwealth Pool (swimming, gym, sauna)</a> <i>21 Dalkeith Road, EH16 5BB</i>
</li><li> <a href="http://www.indoorclimbing.com/images/Main-Background.gif" class="external text" title="http://www.indoorclimbing.com/images/Main-Background.gif" rel="nofollow">Alien Rock (climbing)</a> <i>Old St Andrews Church, 8 Pier Place, EH6 4LP</i>
</li><li> <a href="http://www.edinburghleisure.co.uk/list-87" class="external text" title="http://www.edinburghleisure.co.uk/list-87" rel="nofollow">Meadowbank Sports Centre (gym, climbing, racquet sports etc.)</a>  <i>London Road, EH7 6AE</i>
</li><li> <a href="http://www.edinburghleisure.co.uk/list-86" class="external text" title="http://www.edinburghleisure.co.uk/list-86" rel="nofollow">Leith Waterworld (leisure swimming, flumes)</a> <i>377 Easter Road, EH6 8HU</i>
</li><li> <a href="http://www.murrayfieldicerinkltd.co.uk/" class="external text" title="http://www.murrayfieldicerinkltd.co.uk/" rel="nofollow">Murrayfield Ice Rink (skating)</a> <i>Riversdale Crescent, EH12 5XN</i>
</li><li> <a href="http://www.edinburghleisure.co.uk/list-291" class="external text" title="http://www.edinburghleisure.co.uk/list-291" rel="nofollow">Edinburgh International Climbing Arena</a> <i>Ratho, EH28 8AA</i>
</li></ul>
<a name="Beer" id="Beer"></a><h2> <span class="mw-headline"> Beer </span></h2>
<div class="thumb tright"><div class="thumbinner" style="width:302px;"><a href="../File%253AImg026.html" class="image" title="Visiting geeks in a pub"><img alt="" src="../../upload/f/f0/Img026.jpg" width="300" height="200" border="0" class="thumbimage" /></a>  <div class="thumbcaption">Visiting geeks in a pub</div></div></div>
<p>If you want to sample some Scottish beer, here are a few of the best pubs to try:
</p>
<ul><li> <a href="http://www.bowbar.com/" class="external text" title="http://www.bowbar.com/" rel="nofollow">Bow Bar</a> <i>80 West Bow</i> Small pub with a changing range of very well-kept beer.
</li><li> Halfway House <i>24 Fleshmarket Close</i> Small pub on a stepped close in the Old Town, with a changing range of Scottish beers.
</li><li> <a href="http://www.jollyjudge.co.uk/" class="external text" title="http://www.jollyjudge.co.uk/" rel="nofollow">Jolly Judge</a> <i>7 James Court, Lawnmarket</i> Small pub in a basement near the top of the Royal Mile, generally has interesting local beers.
</li><li> <a href="http://www.guildfordarms.com/" class="external text" title="http://www.guildfordarms.com/" rel="nofollow">Guildford Arms</a> <i>1-5 West Register Street</i> Large pub near Waverley Station, with a wide selection of good beers.
</li><li> <a href="http://www.cumberlandbar.co.uk/" class="external text" title="http://www.cumberlandbar.co.uk/" rel="nofollow">Cumberland Bar</a> <i>1-3 Cumberland Street</i>  Large pub in the New Town, with a good beer selection and a garden.
</li><li> Malt &amp; Hops <i>45 The Shore</i> Small pub on the shore in Leith with a wide selection of well kept guest beers, often including many English beers.
</li></ul>
<p>These pubs are good for folk music:
</p>
<ul><li> <a href="http://www.royal-oak-folk.com/" class="external text" title="http://www.royal-oak-folk.com/" rel="nofollow">Royal Oak</a> <i>1 Infirmary Street</i> Folk-oriented pub, live music every night. See web site for listings.
</li><li> Sandy Bell's <i>25 Forrest Road</i>  Small traditional bar with live folk music in the evenings.
</li></ul>

<!-- 
NewPP limit report
Preprocessor node count: 10/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1412-0!1!0!!en!2!edit=0 and timestamp 20130112163147 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/Fun/index.html">https://debconf7.debconf.org/wiki/Fun</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253AFun%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/Fun/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/Fun/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 21 June 2007, at 00:56. - 	  This page has been accessed 8,155 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.164 secs. -->  </body>
</html>
